> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: the first variable: [- 1 -] ← loaded from rougail-test (:hourglass_flowing_sand: 0)
- :notebook: the second variable: [- 1 -] ← loaded from rougail-test (:hourglass_flowing_sand: 0)
- :notebook: the third variable: [- 1 -] ← loaded from rougail-test (:hourglass_flowing_sand: 0)
- :notebook: this forth variable: [- 1 -] ← loaded from rougail-test (:hourglass_flowing_sand: 10)
- :notebook: the fifth variable: [- 1 -] ← loaded from rougail-test (:hourglass_flowing_sand: 10)
- :notebook: the sixth variable: [- 1 -] ← loaded from rougail-test (:hourglass_flowing_sand: 10)
